div.gallery{width:515px; float:right; margin:0px; padding:7px 0px 0px 0px;}
div.navbar_envelope{width:495px; float:right; margin:0px; padding:5px 10px 0px 10px; height:30px !important; }
div.pictures{width:515px; clear:both; margin:0px; padding:0px; }

div.picture{width:160px; border:1px solid #c8c8c8; background:white; float:left; margin:3px; padding:0px 0px 0px 0px;}
div.picture div.picPicture{width:150px; height:114px; border:0px; background:#f4f4f4; margin:0px; padding:4px; text-align:center;}
div.picture div.picPicture a img{border:1px solid #f4f4f4;}
div.picture div.picPicture a:link img{border:1px solid #f4f4f4;}
div.picture div.picPicture a:visited img{border:1px solid #f4f4f4;}
div.picture div.picPicture a:hover img{border:1px solid black;}
div.picture h4{margin:0px; padding:5px; text-decoration:none; color:#034792; font-weight:bold; font-size:12px; text-align:center;}